.page-faculty-members .view.view-faculty-members {
  float: right;
  padding-right: 20px;
  width: 70%;
}
.page-faculty-members .faculty-member-content {
  width: 100%;
  /*min-height: 260px*/
}
.page-faculty-members .view-faculty-members .views-row {
  clear: both;
}

.page-faculty-members .faculty-image {
  width: 20%;
  float: left;
  padding-top: 3px;
  margin: 0px;
  padding-right: 26px;
}
.page-faculty-members .faculty-member-detail {
  width: 80%;
}
.page-faculty-members .faculty-member-detail .job-category,
.page-faculty-members .faculty-member-detail .job-credentials {
  padding-bottom: 5px;
  padding-top: 5px;
}
.page-faculty-members .views-row-last .faculty-member-content {
  border-bottom: 0px;
}
.page-faculty-members .job-area-expert ul {
  margin-top: 4px;
  padding-right: 9px;
  padding-left: 174px;
}
.page-faculty-members .faculty-member-detail .faculty-member-title strong {
  color: #194c3d;
}

.node-type-faculty .ds-2col > .group-left {
  width: 30%;
  float: left;
  padding-top: 15px;
}
.node-type-faculty .ds-2col > .group-right {
  /*width:70%;*/
  color: #52868d;
  padding-top: 25px;
  padding-left: 30px;
}
@media only screen and (min-width: 960px) {
  .page-faculty-members #content {
    min-height: 0px;
  }
}
.page-faculty-members #page-title,
.node-type-faculty #page-title {
  display: none;
}
@media (max-width: 786px) {
  .page-faculty-members .faculty-member-content {
    min-height: 325px;
  }
}
.node-type-faculty .field-name-field-faculty-job-category {
  color: #52868d;
}
.node-type-faculty .field-name-field-faculty-prefix {
  display: inline;
  float: left;
  padding-right: 5px;
  font-weight: 900;
  margin: 0 0 0.2em 0;
  font-size: 30px;
  color: #194c3d;
}
.node-type-faculty .field-name-title {
  font-size: 30px;
  font-weight: 900;
  padding-bottom: 10px;
  color: #194c3d;
}

.node-type-faculty .group-right .field.field-name-field-faculty-job-category,
.node-type-faculty .group-right .field-name-field-faculty-email {
  padding-bottom: 30px;
}
.node-type-faculty .field.field-name-field-faculty-department {
  padding-bottom: 20px;
}
.node-type-faculty .field-name-field-faculty-phone .field-label,
.node-type-faculty .field-name-field-faculty-location .field-label,
.node-type-faculty .field-name-field-faculty-email .field-label,
.node-type-faculty .field-name-field-faculty-research-interests .field-label,
.node-type-faculty .field-name-field-faculty-id .field-label {
  float: left;
  color: #194c3d;
}

.node-type-faculty .group-right .field-name-field-faculty-job-category,
.node-type-faculty .group-right .field-name-field-faculty-email {
  padding-bottom: 20px;
}
.node-type-faculty .node-faculty .faculty-image-content {
  width: 200px;
}

@media only screen and (max-device-width: 480px) {
  .node-type-faculty .group-right {
    clear: both;
  }
}

.node-type-faculty .ds-2col {
  /*float:right;
  width:650px;*/
  padding-left: 150px;
}
.node-type-faculty .ds-2col .field-label-inline {
  padding-bottom: 10px;
}

/* Courses */
.view-courses .pager-ellipsis,
.view-courses .pager-first,
.view-courses .pager-last {
  display: none !important;
}
.view-courses .item-list ul li {
  margin: 0px;
}
.view-courses .pager-current {
  display: inline;
}
.page-courses .page-title {
  display: none;
}
.view-courses tbody {
  font-size: 15px;
  font-weight: bolder;
}
.view-courses .item-list .pager li {
  padding: 8px 14px;
}

.node-type-faculty
  .group-right
  .field-name-field-faculty-area-of-expertise-
  .field-label {
  color: #194c3d;
}
.node-type-faculty .group-right .field-name-field-faculty-area-of-expertise- {
  clear: both;
}
.view-faculty-job-category {
  clear: both;
}

.table-responsive {
  display: block;
  width: 100%;
  min-height: 0.01%;
  overflow-x: auto;
}
#main-content th a {
  color: #A24A2A;
}
#main-content td a {
  /* color: #ad4e2c; */
  /* color: #983d1d; */
  color: #B54921;
}
table {
  width: 100% !important;
  max-width: 100%;
}
.page-faculty-members .faculty-image {
  float: left;
  margin: 0 10px;
  padding-bottom: 126px;
}
.page-faculty-members .content a {
  color: #003e2d !important;
}
.area-expertise-list ul {
  margin-left: 120px;
}
.faculty-member-content {
  border-bottom: 1px solid #003e2d;
}
.faculty-member-content {
  color: #003e2d !important;
}
.faculty-member-content h3 {
  margin-bottom: 0px;
}
.faculty-member-content .faculty-member-detail {
  color: #194c3d;
}

#block-views-faculty-job-category-block-1 .content ul li {
  background: #003e2d;
  margin: 10px 0;
  text-align: center;
  list-style: none;
}
#block-views-faculty-job-category-block-1 .content ul li .field-content a {
  display: block;
  color: #fff !important;
  padding: 15px 0;
  text-transform: uppercase;
}
#views-exposed-form-faculty-members-page .views-exposed-widgets {
  display: none;
}
#block-views-faculty-job-category-block-1 .content .view-header a {
  display: block;
  color: #fff !important;
  padding: 15px 0;
  text-transform: uppercase;
  background: #003e2d;
  margin: 10px 0;
  text-align: center;
}

/* News page */
.page-news .news-content {
  clear: both;
}
.page-news .news-content .news-image img {
  width: 250px;
  height: 250px;
  float: left;
  margin: 0 20px 20px 0;
}
.page-news #block-system-main .content .news-content {
  color: #003e2d;
  padding-top: 16px;
}
.page-news #block-system-main .content .field-content .news-title a {
  color: #003e2d;
  font-weight: bolder;
  font-size: 20px;
  text-transform: uppercase;
}
.page-news .news-content .read-link a.read-more {
  border: 1px solid #003e2d;
  padding: 5px;
  background: white;
  font-weight: normal;
  font-size: small;
  color: #003e2d;
}
.page-news .news-content .read-link {
  padding-top: 20px;
}
.page-news .news-content .news-teaser,
.page-news .news-content .news-title {
  padding-top: 15px;
}

#block-views-news-recent-news {
  clear: both;
}
#block-views-news-recent-news .field-content a {
  text-decoration: underline;
}
.node-type-news-events #main #content #page-title,
.node-type-news-events #main #content #block-system-main {
  color: #003e2d;
  margin-left: 80px;
  margin-bottom: 10px;
}
.node-type-news-events #block-system-main .content .field-name-body {
  margin-right: 70px;
}
.node-type-news-events #main #content {
  margin-left: 48px;
}
.node-type-news-events #main #content .tabs {
  margin-right: 180px;
  margin-left: 80px;
}
.node-type-news-events .submitted-by {
  color: black;
}
.node-type-news-events .field-name-field-news-image {
  padding-top: 15px;
}
.page-news #block-system-main,
.page-news #content h1.title,
.page-news #block-views-news-recent-news {
  margin-left: 100px;
}
.page-news #block-views-news-recent-news {
  padding-top: 60px;
}
.page-news #block-system-main {
  padding-bottom: 100px;
}

.page-news .news-content .news-right {
  margin-left: 271px;
}

/* Events page */

.page-events .news-content,
#block-views-events-recent-events {
  clear: both;
}
.page-events .news-content .news-image img {
  width: 250px;
  height: 250px;
  float: left;
  margin: 0 20px 20px 0;
}
.page-events #block-system-main .content .news-content {
  color: #003e2d;
  padding-top: 16px;
}
.page-events #block-system-main .content .field-content .news-title a {
  color: #003e2d;
  font-weight: bolder;
  font-size: 20px;
  text-transform: uppercase;
}
.page-events .news-content .read-link a.read-more {
  border: 1px solid #003e2d;
  padding: 5px;
  background: white;
  font-weight: normal;
  font-size: small;
  color: #003e2d;
}
.page-events .news-content .read-link {
  padding-top: 20px;
}
.page-events .news-content .news-teaser,
.page-events .news-content .news-title {
  padding-top: 15px;
}

#block-views-events-recent-events .field-content a {
  text-decoration: underline;
}
.node-type-news-events #main #content #page-title,
.node-type-news-events #main #content #block-system-main {
  color: #003e2d;
  margin-left: 80px;
  margin-bottom: 10px;
}
.node-type-news-events #block-system-main .content .field-name-body {
  margin-right: 70px;
}
.node-type-news-events #main #content {
  margin-left: 48px;
}
.node-type-news-events #main #content .tabs {
  margin-right: 180px;
  margin-left: 80px;
}
.node-type-news-events .submitted-by {
  color: black;
}
.node-type-news-events .field-name-field-news-image {
  padding-top: 15px;
}
/* .page-events #block-system-main, */
.page-events #content h1.title,
.page-events #block-views-events-recent-events {
  margin-left: 100px;
}
.page-events #block-views-events-recent-events {
  padding-top: 60px;
}
.page-events #block-system-main {
  padding-bottom: 100px;
}
#sidebar-second .secondary-menu {
  float: none;
}

.page-events .news-content .news-right {
  margin-left: 271px;
}

/* Courses listing */
#views-exposed-form-courses-page #edit-program-type-wrapper {
  float: left;
  padding: 0 348px 0 0;
  color: #003e2d;
}
.page-courses .views-table {
  color: #003e2d;
}
.view-filters .browse-by-program {
  padding: 10px 0px 20px 10px;
  border: 1px solid #003e2d;
  background: #003e2d;
  color: white;
}
.page-courses #views-exposed-form-courses-page {
  border: 1px solid #e5edee;
  background: #e5edee;
  padding: 20px;
  margin-bottom: 20px;
}
.field-name-field-transcript-file {
  padding-top: 15px;
}
.content .pager li {
  color: #003e2d;
  border: 1px solid #003e2d;
}
.content .pager li a {
  color: #003e2d;
}
.content .pager {
  padding-top: 33px;
}
.block-block .content p {
  margin-bottom: 0;
}
.page-faculty-members .menu-block-wrapper .menu a {
  color: white !important;
}
.view-courses tr.odd td.active,
.view-courses table tr.odd td.views-field-title {
  background-color: #e9f2e1;
}
.view-courses tr.even td.active,
.view-courses table tr.even td.views-field-title {
  background-color: white;
}
.view-courses tr.th {
  background-color: #ddebcf;
}
